
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 2013
VisualStudioVersion = 12.0.21005.1
MinimumVisualStudioVersion = 10.0.40219.1
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "VBIo", "VBIo.vbproj", "{585EF564-A206-4DA1-BCBD-A52126CE9410}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|x86 = Debug|x86
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{585EF564-A206-4DA1-BCBD-A52126CE9410}.Debug|x86.ActiveCfg = Debug|x86
		{585EF564-A206-4DA1-BCBD-A52126CE9410}.Debug|x86.Build.0 = Debug|x86
		{585EF564-A206-4DA1-BCBD-A52126CE9410}.Release|x86.ActiveCfg = Release|x86
		{585EF564-A206-4DA1-BCBD-A52126CE9410}.Release|x86.Build.0 = Release|x86
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
